<Ui xmlns="http://www.blizzard.com/wow/ui/">
	<Script file="BattlePetBinds.lua"/>
	<Script file="BattlePetStats.lua"/>
	<Script file="ClassPetWatcher.lua"/>
	<Script file="HunterPetToolTip.lua"/>
</Ui>
